html body{ min-width: 300px; }

#gdlr-main-navigation{ display: block; }
#gdlr-responsive-navigation{ display: none; }


.body-wrapper{ width:100%; overflow:hidden; }


@media only screen and (max-width: 1100px) {
 .gdlr-navigation-wrapper .gdlr-navigation-container{ float:right; }
	#gdlr-main-navigation{ margin:0;}
	.gdlr-header-style-2.gdlr-centered .gdlr-navigation .sf-menu{ margin-right:0!important }
	
	}
/*--- tablet ---*/
@media only screen and (max-width: 959px) {
	body .container{ max-width: 768px; }	
	body .body-wrapper.gdlr-boxed-style { max-width: 808px; }
	
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next { opacity: 1; }
	
	.gdlr-header-style-1 .gdlr-logo{ float: none; margin: 35px auto 10px; }
	
	.gdlr-navigation-wrapper .gdlr-navigation-container{ float:right;}
	#gdlr-main-navigation{ margin:0;}
	.gdlr-header-style-2.gdlr-centered .gdlr-navigation .sf-menu{ margin-right:0!important }
	
	.gdlr-header-style-1 .gdlr-navigation { margin-top: 0px; float: none !important; 
		display: block; text-align: center; line-height: 0; }
	.gdlr-header-style-1 .gdlr-navigation > ul.sf-menu{ display: inline-block; float: none; 
		line-height: 1.7; text-align: left; }
	.gdlr-header-style-1 .gdlr-main-menu > li > a{ padding-bottom: 20px; }
	
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ padding-left: 10px; padding-right: 10px; }
	.gdlr-navigation-wrapper .top-social-wrapper { padding-top: 0px; position: absolute; margin-top: -30px; left: 0px; }
	.gdlr-header-style-2.gdlr-centered .gdlr-navigation .sf-menu{ float: left; }
	
	.gdlr-feature-media-item .feature-media-title {
    font-size: 28px;}
}


	
/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	body .container{ max-width: 420px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 460px; }
	body .body-wrapper{ overflow: hidden; }
	
	
	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }	
	
	/*--- top bar ---*/
	.top-navigation-container{ text-align: center; line-height: 1; }
	.top-navigation-left{ float: none; margin-bottom: 10px; line-height: 1.5; }
	.top-navigation-right{ float: none; line-height: 1.5; }
	.top-navigation-right-text{ float: none; padding: 10px 0px; }
	.top-social-wrapper{ float: none; margin-left: 0px; display: inline-block; padding: 0px; }
	.gdlr-nav-search-form-button-wrapper{ display: none; }	
	
	/*--- logo ---*/
	body .gdlr-logo{ float: none; display: block; margin: 0px;
		padding-top: 30px; padding-bottom: 30px; padding-right: 80px; }
	.gdlr-logo-right-text{ float: none; text-align: center; margin: 0px 10px 30px; }
	.gdlr-header-style-2.gdlr-centered .gdlr-logo{ display: block; }	
	.gdlr-header-style-2.gdlr-centered .gdlr-logo.gdlr-align-left,
	.gdlr-header-style-2.gdlr-centered .gdlr-logo.gdlr-align-right{ float: none; }
	.gdlr-logo-right-text.gdlr-align-left,
	.gdlr-logo-right-text.gdlr-align-right{ float: none; margin-bottom: 30px; margin-top: 0px; }
	.gdlr-header-search{ width: 100%; }
	
	#gdlr-main-navigation{ display: none; }
	#gdlr-responsive-navigation { display: block; height: 0px; position: static; float: none; }
	#gdlr-responsive-navigation .dl-trigger{ position: absolute; right: 20px; top: 50%; margin-top: -20px; }
	.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	.gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 32px; margin-top: 0px; }
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ margin: 0px 15px; width: 390px; text-align: left; z-index: 999; }
	.dl-menuwrapper .dl-menu{ left: 0px; margin-top: 20px; }
	
	/*--- stunning-text ---*/
	.gdlr-stunning-text-item{ text-align: center; }
	.gdlr-stunning-text-item.type-normal.gdlr-button-on{ padding-right: 0px; }
	.gdlr-stunning-text-item.type-normal .stunning-text-button{ position: static; margin-top: 0px; }
	.gdlr-stunning-text-item.with-padding.gdlr-button-on{ padding-right: 35px; }
	
	.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail{ float: none; width: auto; margin-right: 0px;}
	.gdlr-feature-media-item .feature-media-icon { display: none; }
	html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 99% !important; }
	
	/*--- single page ---*/
	.gdlr-portfolio-style1 .gdlr-portfolio-description{ float: none; margin-right: 0px; width: auto; }
	.gdlr-portfolio-style1 .gdlr-portfolio-info{ width: auto; float: none; margin-bottom: 30px; }	
	.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {
    max-width: 100%; float: none; margin-right: 0px; margin-left: 0px; width: auto !important;  }
	
	.gdlr-blog-medium .gdlr-blog-thumbnail { margin-right: 0px; float: none; margin-bottom: 20px; width: auto; }	
	.gdlr-post-slider-item.style-post-right .flexslider .slides img { width: auto; }
	.gdlr-caption-wrapper.position-post-right { display: none; }
	
	/*--- causeu ---*/
	.gdlr-cause-medium .gdlr-cause-thumbnail-wrapper{ margin-right: 0px; margin-bottom: 20px; float: none; width: auto; }
	.gdlr-cause-full .gdlr-cause-info-wrapper { float: none; margin-bottom: 20px; width: auto; }
	.single-cause .gdlr-donate-button { position: relative; margin-top: 20px; }
	.single-cause .cause-info.cause-pdf { float: none; margin-top: 10px; }
	.single-cause .gdlr-donation-goal-text { float: none; }
	.urgent-cause-wrapper .urgent-cause-info .gdlr-donate-button { float: none; 
		margin-left: 0px; margin-bottom: 30px; }	
	.gdlr-cause-search-wrapper input[type="text"] { width: 95%; margin-bottom: 10px; float: none; }
	.gdlr-cause-search-wrapper .gdlr-combobox { width: 100%; margin-bottom: 10px; float: none; }
	
	/*--- slider ---*/
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text { display: none; }
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { margin-bottom: 0px; font-size: 15px; }
	.gdlr-caption-wrapper .gdlr-caption { max-width: 100%; padding: 13px 12px; }	 
	
	.gdlr-item-title .gdlr-flex-prev { margin: 0px; position: absolute; 
		left: 0px; top: 50%; margin-top: -20px;}
	.gdlr-item-title .gdlr-flex-next{ margin: 0px; position: absolute; 
		right: 0px; top: 50%; margin-top: -20px; }	
	
	/*--- title item ---*/
	.gdlr-item-title-wrapper.pos-center .gdlr-item-title-gimmick { display: none; }
	.gdlr-item-title-wrapper.pos-icon.gdlr-right-text, 
	.gdlr-item-title-wrapper.pos-center.gdlr-right-text { padding: 0px; }
	.gdlr-item-title-wrapper > .nav-container { position: static; text-align: center; margin-top: 10px; }
	.gdlr-item-title-wrapper > .nav-container > .gdlr-right-text-link{ float: none; margin: 0px; }
	
	.gdlr-service-with-image-item.gdlr-left .service-with-image-thumbnail,
	.gdlr-service-with-image-item.gdlr-right .service-with-image-thumbnail{
		float: none; margin-right: 0px;  margin: 0px auto; }	
		
	
	.gdlr-parallax-wrapper { background-position:center bottom!important; padding-bottom:500px;}
	
	.gdlr-header-container{ max-width:100%!important; width:100%!important; background:rgba(0,0,0,.2)}
	
	body .gdlr-logo, body .gdlr-logo h1,  body .gdlr-logo h1 img{ padding:0!important; margin:0 0 0 0!important}
	body .gdlr-logo, body .gdlr-logo h1 { height:71px; overflow:hidden;}
	.gdlr-logo-right-text.gdlr-align-left, .gdlr-logo-right-text.gdlr-align-right{ margin-bottom:0px!important}
	.dl-menuwrapper .dl-menu{ margin-top:0px; right:0px!important; left:auto!important }
	
	.gdlr-parallax-wrapper .container{ max-width:90%!important;}
	
	#content-section-4	.gdlr-parallax-wrapper .container{ max-width:50%!important; float:right!important;   }
	.home .gdlr-parallax-wrapper { background-repeat:no-repeat; 	}
	 
	 
	.home #content-section-1 .container{ background:rgba( 0, 0, 0, .4); border-radius:5px; }
	.home #content-section-1 .gdlr-item{ margin-bottom:0px!important}
	
	.page-id-3440 .container{ max-width:100%; }
	
	.page-id-3612 #content-section-1 .gdlr-parallax-wrapper{ background-repeat:no-repeat; background-position:50% -10px!important;  }
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 519px) {
 
	.home #content-section-4 .gdlr-parallax-wrapper .container{ max-width:70%!important; float:none!important; background:rgba(255, 255, 255, .6); border-radius:5px;   }
	.home  #content-section-4 .gdlr-parallax-wrapper { background-repeat:no-repeat; 	}
}
/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	body .container{ max-width: 300px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 340px; }
	
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ width: 270px; }
	
	 .home #content-section-4 .gdlr-parallax-wrapper .container{ max-width:97%!important; float:none!important;   }
	.home #content-section-4 .gdlr-parallax-wrapper { background-repeat:no-repeat; 	}
}